{
	"icon_title": "photoprintapp_title",
	"icon_about": "photoprintapp_title",
	"author": "武汉金山办公软件有限公司",
	"category": "图片打印",
	"applicationName": "打印预览",
	"autoCookies": true,
	"apptype": "web",
	"weburl": "mui/default/html/index.html",

	"maximize": true,
	"minimize": true,
	"assistantMenu": true,
	"userCenter": true,
	"resize": true,
	"payargs": {
		"csource": "pc_photoprintapp"
	},

	"hasPopularization": false,
	"popularizationQRCode": "photoprintapp_phone_convert.png",
	"popularizationTitle": "手机转换",
	"popularizationDescription": "微信扫一扫转换",

	"hasUsedDeclaration": false,
	"usedDeclaration": "使用声明内容，html格式",

	"hasCustomService": true,
	"customServiceType": "qrcode",
	"customServiceQRCode": "photoprintapp_custom_service.png",
	"customServiceDescription": "微信扫码联系WPS客服",

	"hasReport": false,
	"reportUrl": "",

	"hasCreateShortcut": true,
	"shortcutName": "打印预览",
	"shortcutIconIndex": 0,
	"shortcutDescription": "打印预览",
	"shortcutArguments": "",

	"privDescription": "WPS会员尊享无限制使用PDF转Word特权，及20+项办公特权",
	"privDesVip": "升级超级会员，立享WPS会员功能+海量资源模板，更省更尊贵！",
	"privDesVipExpireSoon": "温馨提示：您的WPS会员即将离开您，建议您尽快续费！",
	"privDesSVip": "超级VIP,畅享WPS会员特权、稻壳儿会员特权！",
	"privDesSVipExpireSoon": "温馨提示：您的超级会员即将离开您，建议您尽快续费！"
}